
/* Class = "NSWindow"; title = "Égaliseur 3 bandes"; ObjectID = "144"; */
"144.title" = "Égaliseur 3 bandes";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Aperçu"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Aperçu";

/* Class = "NSButton"; ibShadowedToolTip = "Empêche l'application temporaire de l'effet"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Empêche l'application temporaire de l'effet";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "215"; */
"215.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "216"; */
"216.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "217"; */
"217.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+6 dB"; ObjectID = "218"; */
"218.title" = "+6 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "219"; */
"219.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "120"; ObjectID = "223"; */
"223.title" = "120";

/* Class = "NSTextFieldCell"; title = "1.2k"; ObjectID = "224"; */
"224.title" = "1.2k";

/* Class = "NSTextFieldCell"; title = "12k"; ObjectID = "225"; */
"225.title" = "12k";

/* Class = "NSTextFieldCell"; title = "Préampli"; ObjectID = "226"; */
"226.title" = "Préampli";

/* Class = "NSTextFieldCell"; title = "Préréglages :"; ObjectID = "227"; */
"227.title" = "Préréglages :";

/* Class = "NSButtonCell"; title = "Appliquer"; ObjectID = "229"; */
"229.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "230"; */
"230.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Aperçu"; ObjectID = "231"; */
"231.title" = "Aperçu";

/* Class = "NSButtonCell"; title = "Plat"; ObjectID = "232"; */
"232.title" = "Plat";

/* Class = "NSButtonCell"; title = "Ne pas\nutiliser\nl'effet"; ObjectID = "233"; */
"233.title" = "Ne pas\nutiliser\nl'effet";
